RubyGems Navigation menu

rubocop-packaging 0.4.0

A collection of RuboCop cops to check for downstream compatability issues in the Ruby code.

版本列表:

  1. 0.5.1 - October 22, 2020 (9.5 KB)
  2. 0.5.0 - September 19, 2020 (9.5 KB)
  3. 0.4.0 - September 03, 2020 (9.5 KB)
  4. 0.3.0 - August 19, 2020 (8.5 KB)
  5. 0.2.0 - July 24, 2020 (8.5 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

  • rubocop ~> 0.89
  • Development 依赖关系 (5):

  • bump ~> 0.8
  • pry ~> 0.13
  • rake ~> 13.0
  • rspec ~> 3.0
  • yard ~> 0.9
  • 所有者:

    Pushed by:

    作者:

    • Utkarsh Gupta

    SHA 256 checksum:

    810a35cb447687326cd62448dbca14345006739b431e41384e895b3670ada254

    下载总次数 283,868

    这个版本 7,611

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.3.0

    相关链接: